ccw_device_clear_options
Prev | ccw devices | Next

## Name

ccw_device_clear_options — clear some options

## Synopsis

`void ccw_device_clear_options (` | struct ccw_device * | cdev,
| unsigned long | flags`)`;

## Arguments

`cdev`

  device for which the options are to be cleared

`flags`

  options to be cleared

## Description

All flags specified in `flags` are cleared, the remainder is left untouched.

Prev | Up | Next
ccw_device_set_options | Home | ccw_device_clear